## qtstyleplugins-src 5.0.0

=== debian/changelog ===
qtstyleplugins-src (5.0.0-1build3) xenial; urgency=medium

  * Rebuild against Qt 5.5.1.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 30 Nov 2015 16:29:40 +0200

qtstyleplugins-src (5.0.0-1build1) wily; urgency=medium

  * No-change rebuild against Qt 5.4.2.

 -- Timo Jyrinki <timo-jyrinki@ubuntu.com>  Mon, 15 Jun 2015 21:03:40 +0300

qtstyleplugins-src (5.0.0-1) unstable; urgency=low

  * Initial release.
  * Backport upstream commit 8ff2ac6035fb1d01f5c0054ba14afb949410e3a7 to fix
    a floating point exception in Cleanlooks style; patch
    upstream_Cleanlooks-style-Fix-floating-point-exception.patch.

 -- Pino Toscano <pino@debian.org>  Mon, 29 Dec 2014 15:43:05 +0100
