## qtstyleplugins-src 5.0.0+git23.g335dbec

=== debian/changelog ===
qtstyleplugins-src (5.0.0+git23.g335dbec-2ubuntu5) disco; urgency=medium

  * No change rebuild against qtbase-abi-5-12-2.

 -- Rik Mills <rikmills@kubuntu.org>  Wed, 27 Mar 2019 14:22:23 +0000

qtstyleplugins-src (5.0.0+git23.g335dbec-2ubuntu4) disco; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-3.

 -- Rik Mills <rikmills@kubuntu.org>  Thu, 03 Jan 2019 03:59:17 +0000

qtstyleplugins-src (5.0.0+git23.g335dbec-2ubuntu3) disco; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 13 Nov 2018 17:30:23 -0600

qtstyleplugins-src (5.0.0+git23.g335dbec-2ubuntu2) cosmic; urgency=medium

  * Add missing Breaks/Replaces, fix the package description for the GTK 2
    platform theme, and promote the Recommends on qt5-style-plugin-gtk2 (by
    qt5-style-platform-gtk2) to a Depends. Thanks Dmitry Shachnev!

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 09 Aug 2018 15:49:13 -0500

qtstyleplugins-src (5.0.0+git23.g335dbec-2ubuntu1) cosmic; urgency=medium

  * Split the themes into separate binary packages for easier distribution.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 09 Aug 2018 15:34:28 -0500

qtstyleplugins-src (5.0.0+git23.g335dbec-2build6) cosmic; urgency=medium

  * No-change rebuild against qtbase-abi-5-11-0.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 30 Jun 2018 23:57:53 -0500

qtstyleplugins-src (5.0.0+git23.g335dbec-2build5) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-5.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Sat, 14 Apr 2018 22:00:49 -0500

qtstyleplugins-src (5.0.0+git23.g335dbec-2build4) bionic; urgency=medium

  * No-change rebuild against qtbase-abi-5-9-4.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Tue, 27 Feb 2018 09:50:06 -0600

qtstyleplugins-src (5.0.0+git23.g335dbec-2build3) bionic; urgency=medium

  * No-change rebuild for new Qt.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 21 Dec 2017 15:58:46 -0600

qtstyleplugins-src (5.0.0+git23.g335dbec-2build2) bionic; urgency=medium

  * No-change rebuild against qtbase5-private-dev.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Fri, 03 Nov 2017 17:27:21 -0500

qtstyleplugins-src (5.0.0+git23.g335dbec-2build1) artful; urgency=medium

  * No change rebuild against Qt 5.9.

 -- Dmitry Shachnev <mitya57@ubuntu.com>  Sun, 13 Aug 2017 21:16:36 +0300
