=== debian/control ===
Source: qtstyleplugins-src
Section: libs
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Fathi Boudra <fabo@debian.org>,
           Modestas Vainius <modax@debian.org>,
           Sune Vuorela <debian@pusling.com>,
           Pino Toscano <pino@debian.org>,
           Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>,
           Felix Geyer <fgeyer@debian.org>,
           Timo Jyrinki <timo@debian.org>,
           Dmitry Shachnev <mitya57@debian.org>
Build-Depends: debhelper (>= 9),
               libegl1-mesa-dev,
               libgtk2.0-dev,
               libmtdev-dev [linux-any],
               libx11-dev,
               pkg-kde-tools,
               qtbase5-private-dev
Standards-Version: 4.0.0
Homepage: http://qt-project.org/
Vcs-Git: https://anonscm.debian.org/git/pkg-kde/qt/qtstyleplugins.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-kde/qt/qtstyleplugins.git

Package: qt5-style-plugins
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: qt5-style-platform-gtk2 (= ${binary:Version}),
         qt5-style-plugin-blackberry (= ${binary:Version}),
         qt5-style-plugin-cleanlooks (= ${binary:Version}),
         qt5-style-plugin-gtk2 (= ${binary:Version}),
         qt5-style-plugin-motif (= ${binary:Version}),
         qt5-style-plugin-plastique (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: Qt 5 extra widget styles
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This is a metapackage which pulls in all available styles and the GTK 2
 Platform Theme.

Package: qt5-style-plugin-cleanlooks
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: qt5-style-plugins (<< 5.0.0+git23.g335dbec-2ubuntu1~)
Replaces: qt5-style-plugins (<< 5.0.0+git23.g335dbec-2ubuntu1~)
Description: Qt 5 extra widget styles - Cleanlooks
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Cleanlooks widget style.

Package: qt5-style-plugin-motif
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: qt5-style-plugins (<< 5.0.0+git23.g335dbec-2ubuntu1~)
Replaces: qt5-style-plugins (<< 5.0.0+git23.g335dbec-2ubuntu1~)
Description: Qt 5 extra widget styles - Motif
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Motif widget style.

Package: qt5-style-plugin-plastique
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: qt5-style-plugins (<< 5.0.0+git23.g335dbec-2ubuntu1~)
Replaces: qt5-style-plugins (<< 5.0.0+git23.g335dbec-2ubuntu1~)
Description: Qt 5 extra widget styles - Plastique
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Plastique widget style.

Package: qt5-style-plugin-blackberry
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: qt5-style-plugins (<< 5.0.0+git23.g335dbec-2ubuntu1~)
Replaces: qt5-style-plugins (<< 5.0.0+git23.g335dbec-2ubuntu1~)
Description: Qt 5 extra widget styles - Blackberry
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the Blackberry widget style.

Package: qt5-style-plugin-gtk2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${misc:Depends}, ${shlibs:Depends}
Breaks: qt5-style-plugins (<< 5.0.0+git23.g335dbec-2ubuntu1~)
Replaces: qt5-style-plugins (<< 5.0.0+git23.g335dbec-2ubuntu1~)
Description: Qt 5 extra widget styles - GTK 2
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the GTK 2 widget style.

Package: qt5-style-platform-gtk2
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: qt5-style-plugin-gtk2, ${misc:Depends}, ${shlibs:Depends}
Breaks: qt5-style-plugins (<< 5.0.0+git23.g335dbec-2ubuntu1~)
Replaces: qt5-style-plugins (<< 5.0.0+git23.g335dbec-2ubuntu1~)
Description: Qt 5 extra widget styles - GTK 2 Platform
 Qt is a cross-platform C++ application framework. Qt's primary feature
 is its rich set of widgets that provide standard GUI functionality.
 .
 This package contains the GTK 2 Platform Theme. Export
 QT_QPA_PLATFORMTHEME=gtk2 to enable it for all Qt applications.
