=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

export CFLAGS := $(shell dpkg-buildflags --get CFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export CXXFLAGS := $(shell dpkg-buildflags --get CXXFLAGS) $(shell dpkg-buildflags --get CPPFLAGS)
export LDFLAGS := $(shell dpkg-buildflags --get LDFLAGS) -Wl,--as-needed
export QT_SELECT := qt5

%:
	dh $@ --parallel

override_dh_auto_configure:
	qmake #QT_BUILD_PARTS+=tests

override_dh_auto_install:
	# Remove the development stuff of the installed plugins
	rm -rfv $(CURDIR)/debian/tmp/usr/lib/*/cmake/

	dh_auto_install
