## qtstyleplugins-src 5.0.0+git23.g335dbec+rb2

=== debian/changelog ===
qtstyleplugins-src (5.0.0+git23.g335dbec+rb2-1+eagle) unstable; urgency=medium

  * update

 -- Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Mon, 01 Feb 2021 16:23:44 +0800
